All Topics 1080
SupportCategory: Markety WPPHP fatal error – update on newer versions not possible
PHP fatal error – update on newer versions not possible
By ReneGradwohl asked 3 weeks ago

actual PHP Version 7.4.32
are updating the theme for a newer version – bc now its still not compatible?
 
thank you

Support is Online

Our office hours

Monday - Thursday / 10am - 6pm (GMT +6)

Our Time

Your Time